<?php
session_start();
require_once "ConnexionBDD.php";
$idparte = $_SESSION['idpartie'];
echo "<h2 class='contientphp' id='ids'>Identifiant partie : <strong>$idparte</strong> <button onclick='myFunction()' type='button' class='btn btn-dark contientphp'>Copier Id</button></h2>";
echo "<input type='text' class='myInput contientphp' value='$idparte' id='myInput'>";

$idpartie= $_SESSION['idpartie'];
$db=new MyDB();
$afficher = $db->query('SELECT * FROM partieCartes where IdPartie="'.$idpartie.'" ');
$entier=0;
$tableau =[];
while ($row = $afficher->fetchArray()) {
    $un=$row['colUn'];
    $deux=$row['colDeux'];
    $trois=$row['colTrois'];
    $tout=$un.$deux.$trois;
    $entier = $entier.$tout;
   // $entier=$entier+1;
    array_push($tableau,$tout);
}
$tout = (string)$entier;
$_SESSION['listecartebdd']=$tableau;